[tool.poetry]
name = "documentation-test"
version = "0.2.11"
description = ""
authors = ["Your Name <you@example.com>"]

[tool.poetry.dependencies]
python = "^3.7"

[tool.poetry.dev-dependencies]
pytest = "^3.0"
pdoc3 = "^0.7.2"

[tool.poetry.plugins."console_scripts"]
"documentationcmd" = "documentation_test.console:console"

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
